Subject: W:Evaluating programs of conformational search

From: "Perez, Nueno, Violeta" <vio_de_chocolate ## yahoo.es>
Date: Wed, 11 May 2005 12:24:45 -0400

I'm doing ab initio loop modeling for a protein whith Congen program and I would like to evaluate my results. I have heard about programs like PROCHECK or WHATCHECK, what is better? Is there any other program better for this?

I have another question. Could you tell me a good program for scanning a ligand binding site in a protein? I have used Autodock, is there other program more interesting for these purpose?

Thank you very much.

Violeta Isabel Prez Nueno
Instituto Qumico de Sarri
Barcelona
vio_de_chocolate ## yahoo.es